﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic");
@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700");
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,700");

.text-danger {
    font-size: small;
}

html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

body {
    font-family: 'Montserrat', 'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, .nav-link {
    font-family: 'Montserrat', sans-serif;
}
